"use strict";
this.name = "blackmonk_conditions";

this.allowAwardEquipment = function (eqKey, ship, context) {
	if (!player.ship.dockedStation.hasRole("blackmonk_monastery"))
		return false;
	return true;
}
